body {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
	margin: 0;
	background: #FFF url('img/headbg.gif') repeat-x 0 70px;
}

#pagewrapper {
	width: 700px;
	clear: both;
	margin: 0 auto;	
}

#page {
	width: 100%;
	background-color: #FFF;
}

#head {
	position: relative;
	top: 0;
	left: 0;
	height: 70px;
	width: 100%;
	background-color: #FFF;
}

#navigation {
	width: 100%;
	height: 29px;
	line-height: 26px;
	background-color: #004494;
	border-top: 1px solid #004494;
	border-bottom: 1px solid #004494;
}

#content {
	clear: both;
	padding: 10px;
	background-color: #FFF;
}

#foot {
	clear: both;
	color: #FFF;
	background-color: #004494;
	padding: 5px 0 5px 0;
	text-align: center;
	font-size: 9px;
}

#foot a {
	color: #FFF;
	text-decoration: none;
}

#bottomspace {
	height: 20px;
	z-index: 10;
}

#logo {
	position: absolute;
	top: 20px;
	right: 0;
}

#headpic {
	width: 507px;
	height: 70px;
	background: url('img/header.jpg') no-repeat;
}

h1 { font-size: 18px; padding-top: 10px; clear: both; }

h2 {
	font-size: 13px;
	background: url('img/box.gif') no-repeat 0 50%;
	padding-left: 12px;
	clear: both;
}

h3 { font-size: 12px; clear: both; }
li p { width: 65%; }

img {
	border: 0;
}

hr {
	border: 0;
	color: #72714A;
	background-color: #72714A;
	height: 1px;
	clear: both;
}

.rightf {
	float: right;
	width: 30%;
	text-align: center;
}

.leftf {
	float: left;
	width: 30%;
	text-align: center;
}

.rightfb {
	float: right;
	width: 70%;
}

.leftfb {
	float: left;
	width: 70%;
}

.tleft {
	text-align: left;
}

#colleft {
	float: left;
	width: 48%;
	font-size: 11px;
}

#colright {
	float: right;
	width: 48%;
	font-size: 11px;
}

:first-child+html #navigation { margin-top: 0; }

#navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#navigation ul ul {
	background: url('img/shadow.png') no-repeat 100% 100%;
	padding: 0 7px 6px 0;
	position: absolute;
	left: -999em;
	height: auto;
	width: 192px;
	font-weight: normal;
}

#navigation li {
	float: left;
	padding: 0;
	width: 140px;
}

#navigation li li a { margin-top: -1px; }

#navigation a {
	display: block;
	text-decoration: none;
	width: 138px;
	height: 26px;
	padding-top: 1px;
	text-align: center;
	border: 1px solid #FFF;
	font-weight: bold;
	background-color: #004494;
}

#navigation ul ul a {
	text-align: left;
	font-weight: normal;
	padding-left: 5px;
	width: 185px;
}

#navigation a:link, #navigation a:visited { color: #FFF; }
#navigation a:hover { background-color: #555359; }

#navigation a:active {
	color: #FFF;
	background-color: #96989C;
}

#navigation .current { background-color: #96989C; }

#navigation li:hover ul,
#navigation li.sfhover ul { left: auto; }

.hosting th, .hosting tfoot {
	color: #FFF;
	background-color: #96989C;
	padding: 2px 5px 2px 5px;
}

.hosting td {
	padding: 2px 5px 2px 5px;
}

.hosting tbody td {
	border-top: 1px solid #555359;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.imp {
	font-weight: bold;
	white-space: nowrap;
}

p.imp {
	white-space: normal;
}

.agb_date {
	margin-top: 30px;
	text-align: right;
	font-style: italic;
}